.davview {}
.day-view-title {margin-bottom: 5px; }
.dayview a:link,
.dayview a:visited { color: #fff; }
.dayview .legend .visweek,
.dayview .legend .infovis,
.dayview .legend .vast,
.dayview .legend .tvcg,
.dayview .legend .symposium,
.dayview .legend .vis { width: 20px;/*border: 1px solid #fff;
	color: transparent;*/
}
.dayview .conference {
	position:relative;
	/*width:700px; */
    margin-top: 10px;
    /*height:768px;*/
	background:transparent url(images/sidebar_bg_long.jpg) repeat-x;
	/*border: 1px solid #333;*/
}
.dayview .agenda-hour {
	/*-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;*/
	/*position: absolute;*/
	height:14px;
	border-top:1px dashed #999;
	padding:0px;
}
.dayview .agenda {
	text-align: center;
	-x-system-font:none;
	font:11px Verdana, Geneva, sans-serif;/*overflow:hidden;*/
}

.dayview .labelBkg {
	position:absolute;
	width:50px;
	height:15px;
	/*border-bottom:1px solid #000;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;*/
	/*background:#fff; none repeat scroll 0 0*/
	text-align:center;
}
.dayview .labelText {
	/*-x-system-font:none;*/
	font:small-caps 10px/10px Verdana, Geneva, sans-serif;
	position:relative;
	top:-50%;
	/*font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;*/
	/*font-variant:small-caps;
	font-weight:bold;*/
	/*line-height:18px;*/
	
}
.dayview .vis {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_vis_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2*/;
	margin: 1px;
}
.dayview .vast {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_vast_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .tvcg {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_tvcg_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .symposium{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_symposium_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .infovis {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_infovis_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .visweek {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_visweek_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .break {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	/*background:transparent url(images/bg_visweek_o.png) repeat scroll 0 0;*/
	background-color: #666;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .exhibition {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(images/bg_exhibition_o.png) repeat scroll 0 0;
	/*border: 1px solid #f2f2f2;*/
	margin: 1px;
}
.dayview .time0800 { top:0px; }
.dayview .time0815 { top:14px; }
.dayview .time0830 { top:29px; }
.dayview .time0845 { top:44px; }
.dayview .time0900 { top:59px; }
.dayview .time0915 { top:74px; }
.dayview .time0930 { top:89px; }
.dayview .time0945 { top:104px; }
.dayview .time1000 { top:119px; }
.dayview .time1015 { top:134px; }
.dayview .time1030 { top:149px; }
.dayview .time1045 { top:164px; }
.dayview .time1100 { top:179px; }
.dayview .time1115 { top:194px; }
.dayview .time1130 { top:209px; }
.dayview .time1145 { top:224px; }
.dayview .time1200 { top:239px; }
.dayview .time1215 { top:254px; }
.dayview .time1230 { top:269px; }
.dayview .time1245 { top:284px; }
.dayview .time1300 { top:299px; }
.dayview .time1315 { top:314px; }
.dayview .time1330 { top:329px; }
.dayview .time1345 { top:344px; }
.dayview .time1400 { top:359px; }
.dayview .time1415 { top:374px; }
.dayview .time1430 { top:389px; }
.dayview .time1445 { top:404px; }
.dayview .time1500 { top:419px; }
.dayview .time1515 { top:434px; }
.dayview .time1530 { top:449px; }
.dayview .time1545 { top:464px; }
.dayview .time1600 { top:479px; }
.dayview .time1615 { top:494px; }
.dayview .time1630 { top:509px; }
.dayview .time1645 { top:524px; }
.dayview .time1700 { top:539px; }
.dayview .time1715 { top:554px; }
.dayview .time1730 { top:569px; }
.dayview .time1745 { top:584px; }
.dayview .time1800 { top:599px; }
.dayview .time1815 { top:614px; }
.dayview .time1830 { top:629px; }
.dayview .time1845 { top:644px; }
.dayview .time1900 { top:659px; }
.dayview .time1915 { top:674px; }
.dayview .time1930 { top:689px; }
.dayview .time1945 { top:704px; }
.dayview .time2000 { top:719px; }

.dayview .duration1 { height:15px; }
.dayview .duration2 { height:30px; }
.dayview .duration3 { height:45px; }
.dayview .duration4 { height:60px; }
.dayview .duration5 { height:75px; }
.dayview .duration6 { height:90px; }
.dayview .duration7 { height:105px; }
.dayview .duration8 { height:120px; }
.dayview .duration9 { height:135px; }
.dayview .duration10 { height:150px; }
.dayview .duration11 { height:165px; }
.dayview .duration12 { height:180px; }
.dayview .duration13 { height:195px; }
.dayview .duration14 { height:210px; }
.dayview .duration15 { height:225px; }
.dayview .duration16 { height:240px; }
.dayview .duration17 { height:255px; }
.dayview .duration18 { height:270px; }
.dayview .duration19 { height:285px; }
.dayview .duration20 { height:300px; }
.dayview .duration21 { height:315px; }
.dayview .duration22 { height:330px; }
.dayview .duration23 { height:345px; }
.dayview .duration24 { height:360px; }
.dayview .duration25 { height:375px; }
.dayview .duration26 { height:390px; }
.dayview .duration27 { height:405px; }
.dayview .duration28 { height:420px; }
.dayview .duration29 { height:435px; }
.dayview .duration30 { height:450px; }
.dayview .duration31 { height:465px; }
.dayview .duration32 { height:480px; }
.dayview .duration33 { height:495px; }
.dayview .duration34 { height:510px; }
.dayview .duration35 { height:525px; }
.dayview .duration36 { height:540px; }
.dayview .duration37 { height:555px; }
.dayview .duration38 { height:570px; }
.dayview .duration39 { height:585px; }
.dayview .duration40 { height:600px; }
.dayview .btrack1 {
	position: absolute;
	left: 58px;
	/*left:60px;  .. wide version */
}
.dayview .btrack2 {
	position: absolute;
	left: 144px;
	/*left:187px; .. wide version */
}
.dayview .btrack3 {
	position: absolute;
	left: 230px;
	/*left:314px; .. wide version */
}
.dayview .btrack4 {
	position: absolute;
	left: 316px;
	/*left:441px; .. wide version */
}
.dayview .btrack5 {
	position: absolute;
	left: 402px;
	/* left:568px; .. wide version */
}
.dayview .track1 { width:85px; } /* width:126px  before changed to fit page.  -Brian */ 
.dayview .track2 { width:172px; } /* width:254px  before changed to fit page. -Brian */
.dayview .track3 { width:259px; } /* width:382px  before changed to fit page. -Brian */
.dayview .track4 { width:346px; } /* width:510px  before changed to fit page. -Brian */
.dayview .track5 { width:431px; } /* width:638px  before changed to fit page. -Brian */
/*
.dayview .btrack1 {
	position: absolute;
	left:60px;
}
.dayview .btrack2 {
	position: absolute;
	left:140px;
}
.dayview .btrack3 {
	position: absolute;
	left:220px;
}
.dayview .btrack4 {
	position: absolute;
	left:300px;
}
.dayview .btrack5 {
	position: absolute;
	left:380px;
}
.dayview .btrack6 {
	position: absolute;
	left:460px;
}
.dayview .btrack7 {
	position: absolute;
	left:540px;
}
.dayview .btrack8 {
	position: absolute;
	left:620px;
}
.dayview .track1 { width:79px; }
.dayview .track2 { width:159px; }
.dayview .track3 { width:239px; }
.dayview .track4 { width:319px; }
.dayview .track5 { width:399px; }
.dayview .track6 { width:479px; }
.dayview .track7 { width:559px; }
.dayview .track7 { width:639px; }
*/
